Subject: Trainer Candidate - Simranjeet Singh
From: Simranjeet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:27:04 -0400

| | Tech Support Test

Name | Simranjeet Singh
E-mail | [email-masked]
Phone Number | (+91) 9873072050
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Conduent India business services Pvt Ltd | Analyst | 6/7/2021 | 23500
Previous Employer 1 | DTDC | Executive | May 2013 | 10000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join after 6/7/2021
Please briefly describe your work experience specifically in training? | Currently I am working in US process for Health & Welfare domain. As Analyst my main KRA are assigning work to team members, Do quality audit of claims processed, give training and floor support to existing and new members of team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation which I emerged was when 1st lockdown was announced by the government and suddenly we all had to operate work from home. And not every member had there system or company laptop at home and logistics of these equipment will take 3 to 4 days. So me and my 4 team members who already facilitate with company laptops used to work 15 hrs of shift for entire week till everything got settled down.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Focus on client requirement with kept in mind what organisation goals. Also quality is the main key, if we provide best quality then custmor will retain himself with organisation.
What according to you makes you a good candidate for this position? | I have around 5.9 years of experience in customer service profile with exposure of both domestic and international customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |